/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 January 2021 00:02:47
*/


/*------ Global styles ---------*/
html, body {
    font-family: Verdana, Geneva, sans-serif;
}
body {
    min-height: 80vh;
    background: #222222 url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0007/149848/hero-crop-darker-900p.jpg') repeat-y top center;
    background-size: contain;
    background-attachment: fixed;
}
.clc-logo {
    z-index: 99;
    POSITION: relative;
}
body.mobile {
    background-color:#4f868e; 
    min-height: 85vh;
}
#clc-container {
    min-height:calc( 100vh - 110px );
    position:relative;
}
.mobile #clc-container {
    min-height:calc( 100vh - 110px );
}

.body-content {
    background-color: rgba(255, 255, 255, 0.84);
    padding-top:5px;
}
.body-content h1 {
    color:#4f868e;
}
.body-content h1 a {
    color:#4f868e;
    font-size:0.8em;
}
.body-content h2, .body-content p {
    color:#000;
}
.wow-outer {
    overflow:hidden;
}
@media (max-width: 576px) {
    .home-new .left-scroll {
        position: absolute;
        left:0px;
        bottom: 200px;
        top: 200px;
        width: 50px;
        z-index: 9999;

    }
    .home-new .right-scroll {
        position: absolute;
        right:0px;
        bottom: 200px;
        top: 200px;
        width: 50px;
        z-index: 9999;

    }
}
/*------home hero image------*/
@media screen and (orientation: landscape) {
    body.home {
        background: #222222 url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0006/149847/hero-crop-darker-2000l.jpg') repeat-y center center;
        background-size: cover;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
        background-attachment: fixed;
        background-blend-mode: normal;
    }
}
@media screen and (orientation: portrait) {
    body.home {
        background: #222222 url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0007/149848/hero-crop-darker-900p.jpg') repeat-y top center;
        background-size: cover;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
        background-attachment: fixed;
        background-blend-mode: normal;
    }
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.embark.ce-content-box,.carbon-innovators.ce-content-box {
    overflow-y: hidden;
}

.ce-content-box.embark {
    background-color: #004337;
}

.ce-content-box.carbon-innovators {
    background-color:#474b52;
}
.ce-content-box.carbon-innovators a:hover{
    color:#fe6d28;
}

img.carbon-innovators {
    max-width: 100%;
    padding: 0px 10%;
}

.embark .box-inner {
    padding: 0% 10%;
    background-color: #004337;
}

.carbon-innovators .box-inner {
    padding: 0% 5%;
    background-color: #474b52;
}

img.embark2019 {
    max-width: 100%;
    padding: 0px 5%;
}

.embark .box-outer .box-inner h2 {
    font-size: 171%;
    font-weight: 300;
    color: #458085;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.embark .box-outer .box-inner p {
    color: #e4e5e6;
    font-size: 99%;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    text-align: center;
}

.carbon-innovators .box-outer .box-inner p {
    color: #fff;
    font-size: 92%;
    text-align: center;
}

.content-box-container a:hover .embark h2 {
    color: rgb(164, 210, 51)!important;
    text-decoration: none;
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/* -- Home embargo updates -- */

.anniversary-1 
{
    background-image: url(https://www.climateleaderscoalition.org.nz/__data/assets/image/0020/148340/hero-2000px.jpg);
    background-size: cover;
    background-color: #ffffff;
    border-radius: 5px;
}

.anniversary-2 
{
    background-image: url(https://www.climateleaderscoalition.org.nz/__data/assets/image/0020/206714/CLC-snapshot-19-20.PNG);
    background-size: cover;
    background-color: #ffffff;
    border-radius: 5px;
}

.anniversary-1 .ce-content-box {
    background-color: #ffffff19;
}

.anniversary-2 .ce-content-box {
    background-color: #ffffff19;
}

/*.anniversary-1 img {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 13%;
}*/

.anniversary-1 img {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2%;
    background-color: rgba(0, 40, 60, 0.54);
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 4% 0%;
}

.anniversary-1 div.anni-1-banner {
    background-color: rgba(0, 40, 60, 0.54);
    margin: 0px -15px;
    padding: 5px 0px;
}

.anniversary-1 h2 {
    color: #fff!important;
}

.anniversary-1 h2 span {
    color: #a3d034;
}

.content-box-container a:hover .anniversary-1 h2 {
    color: rgb(164, 210, 51)!important;
    text-decoration: none;
}

p.commitment-p {
    color: #fff!important;
    margin-top:20px;
}

.commitment-p a {
    color: rgb(164, 210, 51)!important;
}

@media (max-width: 767px) {
    .anniversary-1 img {
        width: 50%;
    }
}

/*---------------------search styles-----------------------*/
.search-results-heading {
    margin-bottom:30px;
}
.search-results-heading p a {
    color:#4f868e;
}
.search-results-heading p {
    padding-top: 15px;
}
.search-results-heading input[type="text"]{
    height:45px;
    border: none;
    border-right: 1px solid #a4d233;
    border-radius: 10px 0px 0px 10px;
    margin-right: -6px;
    padding-left:5px;
}
.search-results-heading input[type="submit"]{
    height:45px;
    border: none;
    border-radius: 0px 10px 10px 0px;
}
.search-results-heading h3 {
    font-size: 22px;
}
.search-results {

}
.search-results h3 a {
    color:#4f868e;
    font-size: 20px;
}
.search-results p {
    font-size: 15px;
}
.search-pagination p a {
    color:#4f868e;
}
.search-pagination p {
    color:#4f868e;
}
.lineage {
    color: #a4d233;
    font-size: 14px;
}
.lineage a {
    color: #4f868e;
    font-size: 14px;
}
*:focus {
    outline: -webkit-focus-ring-color none;
}

.search-show {
    position:fixed;
    right: 7px;
    top: 37px;
    z-index: 999;
    cursor:pointer
}
.search-new {
    position: absolute;
    z-index: 999;
    right: 25px;
    top: 40px;
    width: 305px;
    display:none;
}
.home .search-show {
    position:absolute;
    right: 7px;
    top: 15px;
    z-index: 999;
}
.home .search-new {
    top: 20px;
}
.search-new.animated {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
}
.search-show button {
    color: #a4d233;
    background: rgba(164, 210, 51, 0);
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.5em;
    width: 50px;
    height: 45px;
    padding: 0px;
}
button.search-hide {
    position: absolute;
    right: -17px;
    top: -1px;
    z-index: 999;
    color: #a4d233;
    background: rgba(164, 210, 51, 0);
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.8em;
    width: 50px;
    height: 45px;
    padding: 0px;
}

.search-new input[type="text"] {
    height:45px;
    border: none;
    border-right: 1px solid #a4d233;
    border-radius: 10px 0px 0px 10px;
    margin-right: -6px;
    padding-left:5px;
}
.search-new input[type="submit"] {
    height:45px;
    border: none;
    border-radius: 0px 10px 10px 0px;
}
.query-search {
    width:200px;
    height: 40px;
    background: rgba(27, 43, 58, 0.42);
    border: 1px solid rgba(27, 43, 58, 0.42);
    padding-left: 5px;
    color: #fff;
}
#SearchFadeOverlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 990;
}



/*------ Home Page specific styles ---------*/

/*-------hp-boxes-------*/
.hp-boxes {
    min-height: 300px;
    background-color:rgba(255, 255, 255, 0.84);
}
.home-content {
    /*background-color:#ffffffc7;*/
    padding: 30px 30px 15px 30px;
}
.home-content h1 {
    color:#4f868e;
}
.home-content h2 {
    color: #4f868e; 
    font-size:3em;
    font-weight: bold;
}

.home-content p {
    color:#fff;
}
.clc-home {
    margin-top:50px;
    margin-bottom:15px;
}
.clc-home img {
    width: 100%;
    max-width: 500px;
    z-index: 9;
    position: relative;
    margin-right: 0px;
    webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.067)) drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.067));
    filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.067)) drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.067));
}
/* background hass black gradient border */
.vignette {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 180px 0px rgba(0,0,0,0.6) inset;

}
/* white fade behind div */
.vignette-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0px;
    height: 0px;
    z-index: 0;
    box-shadow: 20px 20px 110px 220px rgba(255, 255, 255, 0.5);
}
.bottom-grad {
    position: fixed;
    left: 0;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, transparent 450px, rgba(0, 0, 0, 0.71) 750px);
}
.circles {
    color:#fff;
    margin-top:30px;

}
.circles p {

}
.circles img {
    width:100%;
    max-width: 140px;
}
.hp-numbers {
    color:#fff;
    margin-top:30px;
    text-align: center;
    /*display: table;*/
}
.counter {
  /*display: table-cell;*/
  font-size:50px;
  vertical-align: middle;
}

/*------ About specific styles ---------*/
.info-graph.col-12 {
    padding-left:0px;
    padding-right:0px;
}
.info-graph img {
    width:100%;
    border-radius: 0px 0px 10px 10px;
}
.info-bottom {

}
/*------ Sub Page specific styles ---------*/
.clc-sub-page {
}

.clc-sub-page  img,
.clc-sub-page-color img
{
    width:100%;
}
.clc-logo img{
webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.13)) drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.13));
    filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.13)) drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.13));
}
.clc-sub-page-color {
    background-color: rgba(255, 255, 255, 0.87);
}


/*------ Listing Page styles ---------*/ 
.list-pagination {
    background-color: rgba(255, 255, 255, 0.84);
    border-radius: 0px;
    margin-top: 15px;
    padding: 5px 15px;
}
.list-pagination a {
    color: #4f868e;
}
.list-pagination a.hidden {
    display:none;
}
.row.prev-empty.next-empty {
     display:none;   
}
.ce-listing {
    background-color: rgba(255, 255, 255, 0.87);
    margin-bottom: 15px;
    margin-top: 15px;
}
.news-listing {
    background-color: rgba(255, 255, 255, 0.87);
    margin-top: 15px;
}
.sig-listing {
    background-color: rgba(255, 255, 255, 0.87);
    margin-bottom: 15px;
    margin-top: 15px;
}
.ce-listing img, 
.sig-listing img,
.news-listing img
{
    width:100%;
    max-width: 450px;
}
.ce-listing h3 a, 
.sig-listing h3 a {
    color: #a4d233;
    font-size: 1.2em;
}
.news-listing h3 a {
    color: #a4d233;
    font-size: 1em;
}
.ce-logo {
    padding:15px;  
    max-width: 450px;
}
.ce-blurb {
    padding:15px;    
}
.ce-page {
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 0.87);
    padding:15px; 
}

.ce-content-box {
    margin-top: 15px;
    background-color: rgba(11, 33, 35, 0.678);
    padding:15px;
    border-radius: 5px;
    height: 265px;
    overflow-y: auto;
}

.ce-content-box iframe {
    margin-top: 15px;
}

.ce-content-box .counter {
    color:#fff;
}

.ce-content-box h1 {
    font-size: 1.5em;
    color: rgb(164, 210, 51);
    text-align:center;
}

.ce-content-box h3 {
    font-size: 14px;
    color: #fff;
}

.ce-content-box h3:hover {
    color: rgb(164, 210, 51);
}

.ce-content-box h1.ticker-heading {
    font-size: 1.3em;
}

.ce-content-box time {
    color: rgb(164, 210, 51);
}

.whats-new h2 {
    margin-top: 15px;
}

.margin-sep {
    margin-bottom:15px;
}

.ce-blurb h3, 
.ce-content a 
{
    color: #4f868e;
}
.ce-blurb a {
    color: #4f868e;    
}

.ce-img {
    padding-left:0px!important;
    padding-right:0px!important;
}
.ce-img img {
    width:100%;  
    max-width: 450px;
    margin-bottom: 15px;
}
.ce-title h1, .ce-title h1 a {
    color: #4f868e;
    padding-top:15px;
}
.ce-content {
    color: #000;
}
.ce-quote {
    color: #4f868e;
    font-size: 1em;
    padding: 5px 30px;
}
.ce-quote p em {
    font-size: 1.1em;
}
.ce-quote .quote {
    text-align:center;
}
.sig-popup {
    width:95%;
    max-width:1000px;
    background: #4f868e url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0006/149847/hero-crop-darker-2000l.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px 60px;
}
.sig-popup .ce-title {
    background-color: rgba(255, 255, 255, 0.87);
}
.sig-popup .fancybox-close-small {
    background: #4f868e;
    border-radius: 22px;
    color: #fff;
    height: 30px;
    padding: 1px;
    width: 30px;
    right: 5px;
    top: 5px;
}

.sig-listing h3 a:focus, .sig-listing img:focus, .sig-listing a:focus, .who-logo a:focus {
    box-shadow: none!important;
    text-decoration: none!important;
    outline: -webkit-focus-ring-color none 0px;
}
h3#actions {
    color:#4f868e;
}
h3#news-CE-sig {
    color:#4f868e;
}
.container.news-media {
    /*padding-right: 0px;
    padding-left: 0px;*/
}
p.news-date {
    font-size: 0.9em;
    color: #4f868e;
}


/*------ Contact styles ---------*/
.contact label {
    color:#000;
}
.contact em {
    color:#000;
    font-size: 0.9em;
}
.contact button, html [type="button"], [type="reset"], [type="submit"] {
    color: #fff;
    background-color: #a4d233;
    box-sizing: border-box;
    padding: 6px 13px 5px;
    border-width: 0px;
    border-color: #a4d233;
    border-radius: 5px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    border-style: hidden;
}
.contact button, html [type="button"], [type="reset"], [type="submit"]:hover {
    color: #4f868e;
    background-color: #fff;
}
.who-logo {
    margin-bottom:15px;
}
.who-logo img {
    max-width:100%;
}
.rc-anchor {
    font-family: Verdana, Geneva, sans-serif;
}

.fancybox-container {
    font-family: Verdana, Geneva, sans-serif;
}

/*------ footer ------*/
.clc-footer {
    margin-top: 30px;
    width: 100%;
}

footer .hp-quote p {
    font-size:0.9em;
}

.home.home-new .clc-footer-update {
    background-color: #222222;
}

.clc-footer-update {
    /*-- background-color: #48878ead; --*/
    background-color: #222222;
    padding-top: 20px;
}
.clc-footer-update h3 {
    color: #a4d233;
    font-size: 0.9em;
}

.clc-footer-update p, .clc-footer-update a, .clc-footer-update a:hover {
    font-size: 12px;
    color:#a4d233;
}

.clc-footer-update .twitter i {
    color: #fff /*#5b93ff;*/
}

.clc-footer-update .youtube i {
    color:#fff /* #c4302b;*/
}

.clc-footer-update .linkedin i {
    color: #fff /*#0077B5;*/
}

.clc-footer p, .clc-footer a, .clc-footer a:hover {
    font-size: 12px;
    color:#a4d233;
}
.clc-footer-update i:hover {
    color:#a4d233;
}


/*------ temp popup ------*/
#temp-popup {
    width:95%;
    background: #4f868e url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0006/149847/hero-crop-darker-2000l.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px 60px;
}
#temp-popup .fancybox-close-small {
    background: #4f868e;
    border-radius: 22px;
    color: #fff;
    height: 30px;
    padding: 1px;
    width: 30px;
    right: 5px;
    top: 5px;
}
.temp-popup-inner {
    background-color:rgba(255, 255, 255, 0.87);
    margin-bottom:0px;
    padding:15px;
    color:#4f868e;
}
.temp-popup-inner p {
    margin-bottom:0px;
}




.ce-listing img, 
.sig-listing img, 
.news-listing img, 
.ce-logo,
.ce-img img,
.sig-popup,
.sig-popup .ce-title,
img.center-block.ce-biopic,
.who-logo img
{
    border-radius: 10px;
}

/* -- Home page updates -- */

.ce-content-box time {
    display: block;
    margin-bottom: 1rem;
}

.ce-content-box h3 {
    margin-bottom: 0px;
    line-height: 1.5;
}

.news-section {
    margin-left:0px;
}
.news-video a {
    color: #4f868e;
    font-size: 1.1em;
}

.news-video .whats-new:hover {
    color: #a4d233;
}

.news-video p {
    color: #4f868e;
}

.news-video h2 {
    font-size: 1.5em;
    color: #a4d233;
    text-align: center;
}

.news-video .col {
    padding: 0px;
}

.news-video .embed-responsive {
    border-radius: 10px;
}


.summon {
    display:none;
    width: 100%;
    transition: all .2s ease-in-out;
}

.news-section:hover .summon {
    display:block;
    width: 100%;
    transition: all .2s ease-in-out;
}


.news-item-selector p {
    font-size: 0.8em;
    margin-bottom:14px;
    margin-left:20px;
}

.news-item-selector a {
    padding-left: 5px;
}
.news-item-selector:before {
content: '>';
color: #a4d233;
font-weight: 600;
}

div.company-news {
    display:none;
}

section.who-news-title {
    display:none;
}



/*-- Updates to homepage --*/

.content-box-container ::-webkit-scrollbar {
    display: none;
}

.news-section {
    margin-left:0px;
}
.content-box-container a {
    color: #fff;
    font-size: 14px;
}

.content-box-container ul , .content-box-container li {
    color: #fff;
}

.content-box-container a:hover {
    color: rgb(164, 210, 51);
    text-decoration:none;
}

.content-box-container a:hover h2 {
    color: rgb(164, 210, 51);
    text-decoration: none;
}

.content-box-container .whats-new:hover {
    color: #a4d233;
}

.content-box-container p {
    color: rgb(164, 210, 51);
    font-size: 14px;
}

.content-box-container h2 {
    font-size: 1.5em;
    color: #a4d233;
    text-align: center;
}
.content-box-container h2 a {
    font-size: 22px;
    color: #a4d233;
    text-align: center;
}

.content-box-container .col {
    padding: 0px;
}

.content-box-container li {
    font-size:14px;
}

.clc-home.update {
    margin-top:80px;
}


.summon {
    display:none;
    width: 100%;
    transition: all .2s ease-in-out;
}

.news-section:hover .summon {
    display:block;
    width: 100%;
    transition: all .2s ease-in-out;
}


.news-item-selector p {
    font-size: 0.8em;
    margin-bottom:14px;
    margin-left:20px;
}

.news-item-selector a {
    padding-left: 5px;
}
.news-item-selector:before {
content: '>';
color: #a4d233;
font-weight: 600;
}

div.company-news {
    display:none;
}

section.who-news-title {
    display:none;
}

.content-box-container .video-box-inner {
    width:100%;
}

.text-center.ce-content-box.logo {
    background: rgba(11, 33, 35, 0.678) url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0017/161027/logo-square.png') no-repeat center center;
    background-size: 60%;
    background-blend-mode: multiply;
}

ul.hp-list li {
    background: url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0013/161023/logo-square-20p-frog.png') no-repeat 0px 1px transparent;
    list-style-type: none;
    min-height: 25px;
    margin-left: 0;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 25px;
    vertical-align: middle;
}

ul.hp-list {
    padding-left: 0px;
}

ul.hp-list h2 {
    font-size:14px;
    color: #fff;
    text-align:left;
}

.ticker.container-fluid {
    margin-top: 30px;
}

.ticker li {
    display:block;
    float: left;
    position: relative;
    width: 150px;
    height: 150px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;

}

.ticker li img {
    max-width: 100%;
    max-height: 100%;
    border-radius:10px;
}

.ticker-row {
    overflow: hidden;
}
.home-title h2 {
    text-align:center;
    color:#fff;
    padding: 15px 0px 0px 0px;
}

.home-title h1 {
    text-align:center;
    color:#fff;
    padding: 15px 0px 0px 0px;
}

h2.statement-box {
    font-size: 1.3em;
    text-align: left!important;
}
.counter:after {
    content: "";
    width: 110px;
    height: 3px;
    border-radius: 50%;
    background-color: #a3ce59;
    display: block;
    margin: 0px auto 10px;
}
.footer-links {
    padding: 0px 0px 50px 0px;
    margin-bottom: 0px;
}

/*-- filter search --*/

p.sig-filter {
    color: #4f868e;
    display:inline-block;
    margin-right: 5px;
}

input#Search {
    width: 250px;
    height: 40px;
    background: rgba(255, 255, 255);
    border: 1px solid rgb(79, 134, 142);
    padding-left: 5px;
    color: #4f868e;
    border-radius: 10px;

}

.sub-nav .signup a {
    background-color: rgba(79, 134, 142, 0.78);
}

.sub-nav .signup a:hover {
    background-color: #4f868e;
}

.sub-nav.signup a {
    background-color: rgba(79, 134, 142, 0.78);
    width: 60%;
}

.sub-nav.signup a:hover {
    color: #fff;
    background-color: #4f868e;
}

.content-box-container h2.ticker-heading {
    font-size: 1.32em;
}

.signup-page-content b {
    color: #4f868e;
}

.signup-page-content p {
    margin: 15px;
}
.signup-page-content ul {
    margin-top: 15px;
}
.signup-page-content .how-to-join {
    margin-left: -15px;
    background-color: rgba(11, 33, 35, 0.678);
    margin-right: -15px;
    padding: 15px;
    padding-bottom:1px;
    margin-bottom:15px;
}

.signup-page-content .how-to-join a {
    color: #a4d233;
}

.signup-page-content .how-to-join b {
    color: #a4d233;
}

.signup-page-content .how-to-join p {
    color: #fff;
}

.signup-form input {
    height: 40px;
    border-radius: 10px;
    border: 1px solid #e7e7e7;
}

.signup-form textarea {
    min-height: 100px;
    border-radius: 10px;
    border: 1px solid #e7e7e7;
}

.signup-form label {
    color: #000;
    margin: 8px 2px 4px 0px;
}

/*------  Photo Gallery   ---------*/

.photo-box-image {
    min-height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 2px;
}

.photo-box h2 {
    text-align: center;
    margin: 15%;
    background-color: rgba(11, 33, 35, 0.678);
    padding: 30px 30px;
}

.photos .body-content {
    min-height: 68vh;
}

.photos .body-content h2{
    color: #fff;
}

.photos a:hover {
    text-decoration:none;
}

.photos a:hover h2 {
    color: rgb(164, 210, 51);
}

.photo-gallery.body-content {
    min-height: 67vh;
}

.photo-gallery .center-items {
    justify-content: center;
    display: contents;
}

.image-gallery img {
    margin-bottom: 5px;
}

/*------ Smallest devices  ---------*/
@media (max-width: 576px) {
    
/*-- Reuben styling attempts --*/
    .center-block {
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    .center-text {
        text-align: center;
    }    
    .home-video {
        padding-left: 0px;
        padding-right: 0px;
    }
    .embark .box-outer .box-inner h2 {
        font-size: 140%;
    }
    
}

/*------ Small devices (landscape phones, 576px and up) ---------*/
@media (min-width: 576px) {
    #temp-popup {
        padding: 70px 70px;
    }
    .ce-img {
        padding-left:15px!important;
        padding-right:15px!important;
    }
        /*-- Reuben styling attempts --*/
    .center-block {
        display:block;
        margin-left:auto;
        margin-right:auto;
    }

    .center-text {
        text-align: center;
    }
    .clc-home {
        margin-top:130px;
        margin-bottom:15px;
    }
    body {
        min-height: 80vh;
        background: #222222 url('https://www.climateleaderscoalition.org.nz/__data/assets/image/0010/148645/hero-2000px-crop.jpg') repeat-y top center;
        background-size: cover;
        background-attachment: fixed;
    }
    .news-listing, 
    .sig-listing, 
    .body-content, 
    .ce-listing,  
    .ce-page
    {
        border-radius: 10px;
    }
    .list-pagination {
        border-radius: 10px;
    }
}

@media (max-width: 767px) {
    .embark.ce-content-box,.carbon-innovators.ce-content-box {
        height: 280px;
    }
    
    .carbon-innovators .box-inner , .embark .box-inner {
        padding: 0% 15%;
    }
}

/*--------- Medium devices (tablets, 768px and up) ---------*/
@media (min-width: 768px) {
    #temp-popup {
        width:70%;
        padding: 90px 90px;
    }
    .vignette {
        box-shadow: 0 0 400px 1px rgba(0,0,0,0.9) inset
    }
    .vignette-1 {
        box-shadow: 20px 20px 200px 210px rgba(255, 255, 255, 0.63);
    }
    .center-text {
        text-align: left;
    }   
    .embark .box-outer .box-inner h2 {
        font-size: 160%;
    }
    
    .embark .box-outer .box-inner p {
        font-size: 93%;
    }
    
    .carbon-innovators .box-outer .box-inner p {
        font-size: 86%;
    }
}

/*--------- Large devices (desktops, 992px and up) ---------*/
@media (min-width: 992px) {
    #temp-popup {
        width:60%;
    }
    .vignette {
        box-shadow: 0 0 500px 5px rgba(0,0,0,0.9) inset
    }
    .vignette-1 {
        box-shadow: 20px 20px 200px 210px rgba(255, 255, 255, 0.63);
    }
    .home-content {
        margin-top: 50px;
    }
    .embark .box-outer .box-inner h2 {
        font-size: 139%;
    }
    
    .embark .box-outer .box-inner p {
        font-size: 109%;
    }
    
    .carbon-innovators .box-outer .box-inner p {
        font-size: 90%;
    }
}

/*--------- Extra large devices (large desktops, 1200px and up) ---------*/
@media (min-width: 1200px) {
    #temp-popup {
        width:40%;
    }
    .vignette {
        box-shadow: 0 0 500px 10px rgba(0,0,0,0.9) inset
    }
    .vignette-1 {

    }
    /*-- Reuben update --*/
    .news-video .col {
        padding: 0px 15px;
    }
    .news-item-selector a,p {
        padding-left: 0px;
    }
    .footer-links {
        margin-bottom: -30px;
    }
    .embark .box-outer .box-inner h2 {
        font-size: 171%;
    }
    
    .embark .box-outer .box-inner p {
        font-size: 99%;
    }
    
    .carbon-innovators .box-outer .box-inner p {
        font-size: 92%;
    }
}



/*honeypotclass*/
input#randy_lahey {
    display:none!important;
}